/*
Theme Name: Snowberry Client Theme
Theme URI: https://snowberrymedia.com
Version: 1.0
Description: A starting point for custom development.
Author: The Snowberry Team
Author URI: https://snowberrymedia.com
template: bb-theme
*/

/******************************************************
****  HEADER
******************************************************/

.fl-builder-live #header-top {
	position: fixed;
	width: 100%;
	top: -90px;
	z-index: 100;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}

.admin-bar.fl-builder-live #header-top {
	top: -58px;
}

.scrolled.fl-builder-live #header-top {
	top: 0;
}

.admin-bar.scrolled.fl-builder-live #header-top {
	top: 32px;
}

.saldef-donate-btn {
	margin-left: 16px !important;
}

.saldef-donate-btn a {
	color: white !important;
	background-color: #efb61b;
	letter-spacing: 2px;
    text-transform: uppercase;
	
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.saldef-donate-btn a:active,
.saldef-donate-btn a:hover,
.saldef-donate-btn a:focus {
	background: #ff6443;
	color: #ffffff !important;
}

/******************************************************
****  HOME
******************************************************/

.fl-node-5b1ea86758ee0 .uabb-infobox { /*replace node id with custom class*/
	-webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
}

.fl-node-5b1ea86758ee0 .uabb-infobox:hover{ /*replace node id with custom class*/
	background-color: #ff6443;
}

.resource-box .uabb-ib-effect-style1.uabb-ib2-min-height img {
	-webkit-transform: none;
   -moz-transform: none;
   transform: none;
}

.featured-block > .fl-col-content {
	position: relative;
}

.featured-block > .fl-col-content:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: -moz-linear-gradient(top,transparent 65%, rgba(29, 29, 51, 0.80) 80%,  #1d1d33 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(65%,transparent),color-stop(80%,rgba(29, 29, 51, 0.80)),color-stop(100%, #1d1d33));
    background: -webkit-linear-gradient(top, transparent 65%, rgba(29, 29, 51, 0.80) 80%,  #1d1d33 100%);
    background: -o-linear-gradient(top, transparent 65%, rgba(29, 29, 51, 0.80) 80%,  #1d1d33 100%);
    background: -ms-linear-gradient(top, transparent 65%, rgba(29, 29, 51, 0.80) 80%,  #1d1d33 100%);
    background: linear-gradient(to bottom, transparent 65%, rgba(29, 29, 51, 0.80) 80%, #1d1d33 100%);
}

/******************************************************
****  INTERNALS
******************************************************/

.bottom-gradient .fl-row-content-wrap:before {
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
	left: 0;
	top: 0;
    background: linear-gradient(to bottom,transparent 0%,transparent 20%,rgba(0,0,0,0.8) 100%);
}

h2.widgettitle {
	display: none;
}

#frame-contact {
	position: relative;
    overflow: hidden;
    padding-top: 113%;
	margin-bottom: -250px;
}

#frame-donate {
	position: relative;
    overflow: hidden;
    padding-top: 122%;
	margin-bottom: -250px;
}

#frame-contact > iframe,
#frame-donate > iframe {
	position: absolute;
    top: -250px;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#frame-contact:after,
#frame-donate:after {
    content: '';
    position: absolute;
    width: 17px;
    background: #ffffff;
    right: 0;
    height: 100%;
    left: auto;
	top: 0;
}

select#cat {
    max-width: 100%;
}

.uabb-video__caption {
	padding: 0 25px;
    margin-top: -50px;
}

#team-modal .modal-content {
	border-radius: 0;
	padding: 3rem;
}

#team-modal .modal-body {
	padding: 0;
}

#team-modal .media-main > .media-body {
	padding-left: 3rem;
}

#team-modal .media-main > .media-body h3,
#team-modal .media-main > .media-body h5 {
	color: #1d1d33;
}

#team-modal hr {
	margin: 20px 0;
}

#team-modal a.close {
    width: 40px;
    height: 40px;
    line-height: 36px;
    background: #efb61b;
    color: #fff;
    text-align: center;
    font-weight: 400;
    opacity: 1;
    top: 0;
    right: 0;
    position: absolute;
    font-size: 40px;
	-webkit-transform: translate(3rem, -3rem);
	-moz-transform: translate(3rem, -3rem);
	transform: translate(3rem, -3rem);
}

#team-modal .media-head {
	flex-wrap: wrap;
}

#team-modal .image-wrap {
	width: 100px;
	min-width: 100px;
	overflow: hidden;
	display: block;
	margin-right: 20px;
}

@media (min-width:992px) {
	
	#team-modal .modal-dialog {
		margin-top: 0;
		margin-bottom: 0;
		height: 100%;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-direction: column;
		flex-direction: column;
		display: -ms-flexbox;
		display: flex;
	}
	
	#team-modal .media-main > .modal-body {
		max-height: 504px;
	}
	
	#team-modal .team-bio {
		overflow: auto;
	}
}

@media (max-width:1199px) {
	#team-modal .modal-content {
		padding: 2rem;
	}
	
	#team-modal .media-main > .media-body {
		padding-left: 2rem;
	}
	
	#team-modal a.close {
		-webkit-transform: translate(2rem, -2rem);
		-moz-transform: translate(2rem, -2rem);
		transform: translate(2rem, -2rem);
	}

}

@media (max-width:991px) {
	#team-modal .media-main > .media-body {
		padding-left: 0;
	}
	
	#team-modal .media-main > .media-body h3 {
		font-size: 24px;
	}
	
	#team-modal .media-main > .media-body h3 + p,
	#team-modal .media-main > .media-body h3 ~ a {
		font-size: 16px;
		margin-bottom: 5px;
	}
}